Subject: 100+ new CVs found matching search Harrpeet English
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Sun, 22 Dec 2019 21:54:17 +0530

Saved Search Alert Mailer

naukri.com
India's No.1 Job Site

Dear [email-masked],

We have found 4917 new CVs matching your search Harrpeet English.

Top 10 new CVs matching your saved search criteria

| |

started working at Rico automobile.Many thing to learn good place for fresher's. making of case differential

Ankit Singh

Current Designation: Quality Engineer

Current Company: Rico Auto Industries pvt. ltd. imt manesar

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 1 Year(s) 6 Month(s)

CTC: 3.0 Lacs

.B.Tech/B.E.(2018)ITS Engineering College

Pref Location: Mumbai, Noida, Gurgaon

Key Skills: Fresher Trainee,Thermodynamics,Mechanical,Maintenance,Production,Automotive Engineering,Manufacturing Process,Material Science,Heat Transfer,Mechanical Engineering,Production Engineering,Manufacturing,AutoCAD

Resume Views: 3 | Last Active: 21 Dec 2019 | Modified: 21 Dec 2019 | Similar Resumes (5)

I have done MBA in Marketing and HR. I am looking for a job in Marketing and Hr and I am Fresher.

Nidhi Sharma

Current Designation: Mba Fresher

Current Company: fresher

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: Fresher

.MBA/PGDM(2019)gittaratan international business school
B.Com(2016)Delhi University, Shayma Prasad Mukherjee College

Pref Location: Delhi

Key Skills: tally,ms office,internet,Business Development,Client Relationship Management,Marketing,Ms excel,Powerpoint

Resume Views: 34 | Downloads: 3 | Last Active: 21 Dec 2019 | Modified: 21 Dec 2019 | Similar Resumes (12)

Job seeker with B.A (Russian language) I have good knowledge of English also I have good Russian communication skills, writing skills, listening skills I'm fresher and I'm looking for 'Bpo' 'Kpo' '...

Faraz Sherwani

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 0 Year(s) 3 Month(s)

CTC: 3.0 Lacs

.B.A(2019)Aligarh Muslim University (AMU)

Pref Location: Delhi, Gurgaon, Delhi/NCR

Key Skills: Writing Skills,Communication Skills,Reading,Grammar,Verbal,Management Skills,Voice Process,People Skills,Singing,Cricket,Music,Dancing,English,Badminton,Cooking,Football,Linguistics,Literature,English Literature,Sports,Strong Communication Skills

Resume Views: 27 | Downloads: 4 | Last Active: 22 Dec 2019 | Modified: 21 Dec 2019 | Similar Resumes (10)

MBA Fresher.

hamza safi

Current Designation: N/A

Current Company: N/A

Previous Designation: HR Executive

Previous Company: ANRI Solutions HR Services Pvt.Ltd.

Current Location: Delhi

Exp: 0 Year(s) 4 Month(s)

CTC: 2.0 Lacs

.MBA/PGDM(2019)Teerthankar Mahaveer University Moradabad
B.Com(2017)MAHAVEER Teerthanker Mahaveer Institute of Management & Technology, Moradabad

Pref Location: Gurgaon, Noida, Delhi/NCR

Key Skills: Supply chain,Fresher,Procurement,Operations Analyst,Business Analyst,Market Research,Data Analysis,Business Analytics,Business Consulting,Project Management,Logistics,shipping

Resume Views: 31 | Downloads: 3 | Last Active: 21 Dec 2019 | Modified: 21 Dec 2019 | Similar Resumes (9)

i am fresher. i have done MCA

vikas sharma

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Noida

Exp: Fresher

.MCA(2016)Meerut Institute Of Engineering and Technology
BCA(2013)Chaudhary Charan Singh University

Pref Location: Noida

Key Skills: C,CSS,HTML,PHP,Javascript,MySQL

Resume Views: 6 | Downloads: 2 | Last Active: 21 Dec 2019 | Modified: 21 Dec 2019 | Similar Resumes (3)

B.Tech, (Mechanical engineering) with AutoCAD, Solid Works, immediate joinner, management, leadershipl

Nitesh Singh

Current Designation: GIS Engineer

Current Company: BSES Rajdhani Power Ltd.

Previous Designation: N/A

Previous Company: N/A

Current Location: Noida

Exp: Fresher

.B.Tech/B.E.(2019)Uttar Pradesh Technical University (UPTU)

Pref Location: Faridabad, Gurgaon, Noida

Key Skills: autocad 2d,autocad 3d,excel,power point presentation,solid works,mechanical engineer,production,production engineering,design engineering,manufacturing engineering,maintenance engineering,B Tech Mechanical Fresher,MS Office,AutoCAD,Problem Solving

Resume Views: 6 | Downloads: 1 | Last Active: 22 Dec 2019 | Modified: 21 Dec 2019 | Similar Resumes (2)

Fresher with M.B.A in Management in Faridabad

Indersen dahiya

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 0 Year(s) 0 Month(s)

CTC: 2.25 Lacs

.MBA/PGDM(2017)DAV Institute of Management (DAVIM), Faridabad
B.B.A(2015)DAV college faridabad

Pref Location: Delhi, Gurgaon, Faridabad

Key Skills: Sales Accounting,B2C Marketing,FMCG,B2B Sales,B2C,Cashier,FMCG Sales,Marketing,Sales,Billing,Selling,B2B,marketing & sales,retail

Resume Views: 27 | Downloads: 1 | Last Active: 21 Dec 2019 | Modified: 21 Dec 2019 | Similar Resumes (291)

i am a BCA fresher looking for an opportunity in data science and analyst field

Keshav kumar Jha

Current Designation: Data Research Associate

Current Company: Hytech Professionals

Previous Designation: N/A

Previous Company: N/A

Current Location: Noida

Exp: Fresher

.BCA(2019)LINGAYAS UNIVERSITY

Pref Location: Bangalore, Gurgaon, Delhi/NCR

Key Skills: Python, MS WORD, Advanced Excel, MS POWER POINT, HTML, PAINT, C, MySQL

Resume Views: 10 | Downloads: 3 | Last Active: 21 Dec 2019 | Modified: 21 Dec 2019 | Similar Resumes (16)

Graduate with 1.6year experience in customer service associate with having knowledge of both inbound and outbound process.

Atul Kumar

Current Designation: Customer Service Associate

Current Company: ICCS

Previous Designation: N/A

Previous Company: N/A

Current Location: Noida

Exp: 1 Year(s) 6 Month(s)

CTC: 1.20 Lacs

.B.Sc(2017)ccsu mimt greater noida

Pref Location: Noida

Key Skills: fresher

Resume Views: 57 | Downloads: 9 | Last Active: 21 Dec 2019 | Modified: 21 Dec 2019 | Similar Resumes (121)

Fresher B.Com (Commerce) looking for job in Delhi / NCR with Accountant, MS Office skills

Neha Gupta

Current Designation: Accounts Executive

Current Company: Globe Capital Market Ltd.

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 0 Year(s) 0 Month(s)

CTC: 2.0 Lacs

.CA(2015)School of open learning (DU), Delhi
B.Com(2014)School of open learning (DU), Delhi

Pref Location: Delhi, Delhi/NCR

Key Skills: Accountant, MS Office, Powerpoint, MS Office Word, Microsoft Office Access, Student, Fresher,MS Office,Powerpoint,MS Office Word,Microsoft Office Access,Student,Fresher

Resume Views: 1 | Last Active: 21 Dec 2019 | Modified: 21 Dec 2019 | Suggested CV(s) (97)

| |
| To view newly registered CVs matching your Saved Search, click here. |
| |

Regards
Naukri.com Team

You can reach us at

| |
| |

1800-102-5558 | [email-masked] | Our Branches
| |

Report a problem
This is a Computer-generated email, please do not reply to this message.